package com.hwrj.cloud.admin.dao;

import io.lettuce.core.dynamic.annotation.Param;

import java.util.List;
import java.util.Map;

public interface BigCompanyDao {

    public List<Map<String,Object>> bigCompanyInfo(@Param("key")String key,@Param("catId")Long catId);

    public List<String> getCat();
}
